[CentOS] gstreamer-plugins-good.x86_64 0:0.10.9-1.el5_3.1

James B. Byrne byrnejb at harte-lyne.ca
Wed Apr 1 21:25:05 UTC 2009


This update is not applying for the following reasons.

Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package gstreamer-plugins-good.x86_64 0:0.10.9-1.el5_3.1 set to
be updated
...
--> Finished Dependency Resolution
Error: Missing Dependency: libgstfft-0.10.so.0()(64bit) is needed by
package gstreamer-plugins-good
Error: Missing Dependency: libgstpbutils-0.10.so.0()(64bit) is
needed by package gstreamer-plugins-good
Error: Missing Dependency: libgstrtsp-0.10.so.0()(64bit) is needed
by package gstreamer-plugins-good
Error: Missing Dependency: libgstsdp-0.10.so.0()(64bit) is needed by
package gstreamer-plugins-good
#

gstreamer-plugins-base (0.10.9-6.el5.x86_64) is installed and up to
date.

Is this a problem with the package or with some mis-configuration on
my part?

-- 
***          E-Mail is NOT a SECURE channel          ***
James B. Byrne                mailto:ByrneJB at Harte-Lyne.ca
Harte & Lyne Limited          http://www.harte-lyne.ca
9 Brockley Drive              vox: +1 905 561 1241
Hamilton, Ontario             fax: +1 905 561 0757
Canada  L8E 3C3



More information about the CentOS mailing list